using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Except : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void btnExecutar_Click(object sender, EventArgs e)
    {
        using (NorthwindDataContext db = new NorthwindDataContext())
        {
            var clientes =(from cust in db.Customers
                select cust.Country).Except(from emp in db.Employees
                    select emp.Country);

            GridView1.DataSource = clientes;
            GridView1.DataBind();
        }
    }
}